@import url('normalize.css');

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans|Oswald:400,700);*/
/* font-family: 'Open Sans', sans-serif; */
/* font-family: 'Oswald', sans-serif; */

@font-face {
    font-family: 'gogo_big';
    src: url('/includes/fonts/gogo_big.eot');
    src: url('/includes/fonts/gogo_big.eot') format('embedded-opentype'),
         url('/includes/fonts/gogo_big.woff') format('woff'),
         url('/includes/fonts/gogo_big.ttf') format('truetype'),
         url('/includes/fonts/gogo_big.svg#gogo?bigRegular') format('svg');
}


/* CSS Document */

body {
	background-color:#EFEFEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5em;
	margin:0;
	padding:0;
}

a    { color:#06F; }
a:visited { color:#551A8B; } /*a:visited { color:#06C; }*/
a:hover   { color:#F00; }
a:focus   { color:#F00; }
a:active  { color:#F00; }

/*h1 {font-size: x-large;}
h2 {font-size: large;}
h3 {font-size: medium;}*/
h3 {
	color:#CC0000;
	font-size:1.231em;
	font-weight:bold;
	margin:15px 0 0 0;
	/*text-align:left;*/
}
/*h4 {font-size: small;}*/
h4 {
	background-color:#000066;
	color:#FFFFFF;
	font-size:1em;
	margin:15px 0 0 0;
	padding:3px;
	text-align:center;
}
/*h5 {font-size: small;}*/
h5 {
	color:#000066;
	font-size:1em;
	font-weight:bold;
	margin:15px 0 0 0;
}
/*h6 {font-size: 100%;}*/

p {
	margin:20px 0 20px 0;
	padding:0;
}

dt {margin:0;padding:0;}
dd {
    border-bottom:1px dotted #000066;
    margin:0;
    padding:0 0 0 50px;
}

ul, ol {
	list-style-position:outside;
	margin:20px 0 20px 0;
	padding:0 0 0 0;
}
li {
	margin:0 0 1em 3em;
	padding:0;
}
strong {
	color:#000066;
}

hr {
	border:0;
	background-color:#000066;
	color:#000;
	height:1px;
	margin:5px 0 5px 0;
	padding:0;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
    margin-left: 0.5em;
}


/* IMAGES */
img.center {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.left {
	float:left;
	margin:5px 20px 8px 0px;
	/*margin:0 1em 1em 0;*/
}
img.right {
	float:right;
	margin:5px 0px 8px 25px;
	/*margin:0 1em 1em 0;*/
}
img.scale {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    height: auto;
    max-width: 100%;
}

/*BORDERS AND SHADOWS*/
.noborder {
	border:none;
}
.border, 
img[border="1"] {
	border:1px solid black;
}

.shadow {
	border:1px solid black;
	
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
}
.lshadow {
	border:1px solid black;
	
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);

	float:left;

	margin-bottom:14px;
	margin-left:1px;
	margin-right:17px;
	margin-top:4px;
}
.rshadow {
	border:1px solid black;
	
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
	
	float:right;

	margin-bottom:14px;
	margin-left:14px;
	margin-right:9px;
	margin-top:4px;
}



/*TABLES*/

table {
	border:1px solid #000066;
	margin:15px 0 15px 0;
	width:100%;
}

table.background {
	background-color: #DDDDDD;
	border-collapse: separate;
	border-spacing: 2px;
}

td table {margin:0;}
th {
	background-color:#006;
	color:#FFFFFF;
	padding:5px;
	white-space:nowrap;
}
td {
	background-color:#FFFFFF;
	padding:7px;
	text-align:center;
}
tr.odd td {
	background-color:#F1F0FF;
}
tr.even td {
	background-color:#F7F7F7;
}

table.data td {background-color: #EFEFFF;}

/*Table Style - iTunes Like*/
table.itunes {border:1px solid #010066;font-size:90%;width:100%;}
table.itunes th, #content table.itunes .header td, table.itunes .label {color:#FFFFFF;background-color:#010066;font-weight:bold;}
table.itunes .odd {background-color:#EDF3FE;}
table.itunes .even {background-color:#FFF;}
table.itunes td {padding:3px;}
table.itunes .selected td {background-color:#4495E7;color:#FFFFFF;font-weight:bold;}
table.itunes .selected td a:link, table.itunes th a:link {color:#FFFFFF;text-decoration:none;}
table.itunes .selected td a:hover, table.itunes th a:hover {color:#F00;text-decoration:underline;}
table.itunes .pager {background-color:#EBE8D6;}
table.itunes .pager td, table.itunes .pager table {border:0;margin:0;padding:0;}
table.itunes .odd .fieldheader {background-color:#eee;}

table.layout {
	border:0;
	margin:0;
	padding:0;
}
table.layout td {
	padding:0;
}

/* Useful Classes */
.center, 
#content .center, 
#content td.center {
	text-align:center;
}
.center-block {
    display: table;
    margin: 20px auto;
}

.left, 
#content td.left {
	text-align:left;
}
.right, 
#content td.right {
	text-align:right;
}
.justify, 
#content td.justify {
	text-align:justify;
}

.red, 
#content .red {
	color:#FF0000;
}

.fineprint {
    color: #666;
    font-size: 0.85em;
}

.clear {
	clear:both;
}

.two-columns {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}
.three-columns {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
}
.four-columns {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
}
.no-gap {
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
}

.column-left {
	float:left;
	width:49%;
}
.column-right {
	float:right;
	width:49%;
}


.nowrap {
	white-space:nowrap;
}




.clearfix:after,
#menu:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



/* LAYOUT */


#page {
    background-color: #FFFFFF;
    border: 1px solid #000066;
    box-shadow: 0 0 2px #000066;
    margin: 0 auto;
    position: relative;
    width: 760px;
}

#header {
	background-color:#010066;
	/*border-top:10px solid #000066;*/
	/*
	background-image:url(/images/coe_header_subtitle.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:760px;
	*/
}

/*
.no-subtitle #header, 
#error #header,
#events #header {
	height:115px;
	background-image:none !important;
	border-bottom:6px solid #CF000C;
}
*/

#title {
	background-color:#FFFFFF;
	background-image:url(/images/coe_header_title.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	height:95px;
	width:760px;
}
#title a {
	color:#010066;
	display:block;
	font-size:1px;
	position:absolute;
	height:114px;
	width:163px;
}
#menu {
	background-color: #000066;
	background-image:url(/images/coe_header_navmenu.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	border-bottom: 6px solid #cc0000;
	text-align:right;
}



#search {
    margin-right: 1em;
    margin-top: 16px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 50%;
    z-index: 10;
}

#search input[type="text"] {
	background-position: center center !important;
    width: 126px;
    /*width: 140px;*/
}

.no-search #search {
	display:none;
}


/*
#search {
    margin-right: 1px;
    margin-top: 1px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 50%;
    z-index: 10;
}

#search input[type="text"] {
	background-position: center center !important;
	border-color: #ffffff !important;
	border-radius:0;
	box-sizing:border-box;
	height:23px;
    width: 169px;
}

#sa {
    background-color: #4d90fe;
    background-image: url("/images/misc/Search.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-color: #ffffff;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: right;
    height: 23px;
    overflow: hidden;
    text-indent: -100px;
    width: 39px;
}
*/


#main {
	/*overflow:auto;*/
	/*background-image:url("/images/misc/blackpixel.gif");
	background-position:606px 50%;
	background-repeat:repeat-y;*/
	clear:both;
	display:inline-block;
	/*padding-bottom:1em;*/
	width:760px;
}
/*
#main.no-sidebar,
#main.no-sides {
	background-image:none;
}
*/

.section-title {
    background-image: url("/images/gray-stripes.png");
    border-bottom: 13px solid #cc0000;
    color: #cc0000;
    padding-bottom: 21px;
    padding-left: 181px;
    padding-top: 15px;
    text-align: left;
    white-space: nowrap;
    width: 579px;
    z-index: -1;
}

.section-title h2 {
    font-family: "gogo_big", Impact, Charcoal, sans-serif;
    font-size: 29px;
    font-style: normal;
    font-weight: normal;
	letter-spacing:1px;
    margin: 0;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 2px 2px 4px #000;
}

.section-title a {
    color: #cc0000;
    text-decoration: none;
}



.no-section-title .section-title,
.no-section-title #search,
#events .section-title, 
#events #search {
	display:none;
}

.no-section-title .sidemenu {
    margin-top: 1em;
}



/*Sidemenu*/

.sidemenu {
	/*
    background-color: #fff;
    background-position: left top;
    background-repeat: repeat-y;
	*/
	background-image:none !important;
	
    float: left;
    margin: 15px 8px 0 5px;
    position: relative;
	text-align:center;
    width: 162px;
}

.section-title + .sidemenu {
	margin-top: -63px;
}

.sidemenu > img {
    display: block;
    margin: 10px auto 5px;
}

.sidemenu > ul {
	
    background-color: #fff;
    /*background-position: center bottom;
    background-repeat: no-repeat;
	*/
	border: 1px solid #989898;
    box-shadow: 2px 2px 2px #989898;
    list-style-type: none;
    margin: 0 0 2em 0;
    padding: 0 0 5px;
}

.sidemenu li {
	/*
    background-position: left top;
    background-repeat: repeat-y;
    border: medium none;
	*/
    height: auto;
    list-style-type: none;
    margin: 0;
    padding: 5px 5px 0;
}

.sidemenu li img {
	display:block;
	margin: 5px auto 5px;
}

.sidemenu h4 {
    background-color: #000066;
    color: #ffffff;
    font-size: 11px;
    margin: 0;
	padding:3px 5px;
	text-align:center;
}

.sidemenu li a {
    background-color: #f4f4f4;
    background-image: none;
    border-color: #d8d8d8;
    border-style: solid;
    border-width: 1px 5px 1px 1px;
    color: #000099;
    display: block;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.5em;
    padding: 3px 5px;
	text-align:left;
    text-decoration: none;
    vertical-align: baseline;
    width: auto;
    z-index: 15;
}

.sidemenu li a:hover {
	background-color:#FFFFFF;
	background-image:none;
	border-color:red;
	border-style:dotted solid dotted dotted;
	border-width:1px 5px 1px 1px;
	color:#F00;
}

.sidemenu ul ul {
	display:none;
	margin:0;
	padding:0;
}

.sidemenu ul li li {
	background-image:none;
	border-left:10px solid #D8D8D8;
	margin:0;
	padding:0;
}

.sidemenu ul ul a {
	margin:0;
	width:auto;
}


.sidemenu a.selected, 
.sidemenu a.selected:link,
.sidemenu a.selected:visited,
.sidemenu a.selected:hover,
.sidemenu a.selected:active {
background-color:#000064;
border-right:5px solid red;
color:#FFFFFF;
}
.sidemenu a.selected, 
.sidemenu a.selected:hover {
	background-color:#000064;
	border-right:5px solid red;
	color:#ffffff;
}


/*
.sidemenu h3 {
margin:0 13px 0 10px;
padding:0 0 8px;
text-align:center;
}

#animal .sidemenu h3 a, 
#animal .sidemenu h3 a:hover {
background-color:transparent;
border:medium none;
color:#FF0000;
display:inline;
font-size:13px;
font-weight:bold;
padding:0;
}
*/

/*
#logos {
    background-color: #ffffff;
    margin-top: 30px;
    position: absolute;
    text-align: center;
    width: 160px;
}
#logos img {
	border:none;
	margin:0;
}
#logos  a {
	background-color:#fff;
	background-image:none;
	border:none;
	display:inline;
	padding:0;
}
#logos p {
    font-size:smaller;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
}
*/

#content {
	background-color:#FFFFFF;
	border-right:1px solid #000;
	/*height:100%;*/
	min-height:400px;
	padding-bottom:30px;
	padding-left:8px;
	padding-right:15px;
	width:410px;
	float:left;
}


#sidebar,
.sidebar {
	/*background-color:#0000FF;*/
	border-left:1px solid #000;
	position:relative;
	left:-1px;
	/*min-
	height:490px;*/
	/*width:152px;*/
	width:144px;
	float:left;
	z-index:5;
	/*font-size:7.5pt;
	font-size:smaller;*/
	font-size:0.8em;
	padding-bottom:2em;
	padding-left:5px;
	margin-right:-3px;
}
#sidebar p img {
	margin-left:auto;
	margin-right:auto;
}
#sidebar strong, #sidebar b {
	/*font-size:9pt;*/
	font-size:larger;
	font-size:1.25em;
}
#sidebar hr {
	border:0;
	background-color:#8D8D8D;
	color:#000;
	height:1px;
	margin:15px 0 0 0;
	margin:0;
	padding:0;
	font-size:1px;
}
#sidebar p {
	margin:15px 0;
}

.subhome #sidebar .location {
	display:none;
}

/* Alternate Layout Styles */

#main.one-column-layout #content {
	border:0;
    float: none;
    margin: 0 auto;
    padding: 2em 0;
    width: 560px;
}
#main.one-column-layout h3 {
	text-align:center;
}


#main.two-column-layout #content,
#main.no-sidebar #content,
#content.no-sidebar {
	border:0;
	float:right;
	width:560px;
}

#main.two-column-layout #sidebar,
#main.two-column-layout .sidebar,
.no-sidebar #sidebar,
.no-sidebar .sidebar {
    border: 0 none;
    float: left;
    font-size: 0.8em;
    left: 0;
    margin: 0 0 0 6px;
    padding: 0;
    text-align: center;
    width: 160px;
}

/* Footer Style */
#footer {
	background-color:#000066;
	background-image: none; /*url(/images/footer_CoE_RightCorner.jpg);*/
	background-repeat:no-repeat;
	background-position:top right;
	clear:both;
	color:#FFFFFF;
	font-size:9px;
	padding:3px 0 3px 0;
	text-align:center;
	width:760px;
}
#footer small {
	font-size:9px;
}
#footer small a {
	color:#FFFFFF;
	font-size:9px;
	text-decoration:underline;
}
#footer small a:hover {
	text-decoration:none;
}


#location {
	background-color:#EFEFEF;
	height:120px;
	line-height:1.25em;
	margin-top:1em;
	margin-bottom:0;
	text-align:center;
	vertical-align:bottom;
}
#location strong {
	display:block;
	padding-top:29px;
}
#location + img {
	float:left;
}

/*
.facebook {
    float: none !important;
    margin-top: 5px;
}
*/


#hoursofoperation h4 {
	margin-top:0;
	text-align:center;
}
#hoursofoperation h5 {
	text-align:center;
}
#hoursofoperation table, 
table.hoursofoperation {
	border:0;
	width:100%;
}
#hoursofoperation table th, 
table.hoursofoperation th {
	background-color:transparent;
	color:#000;
	padding:0;
	white-space:normal;
	
	text-align:right;
	width:50%;
}
#hoursofoperation table td, 
table.hoursofoperation td {
	padding:0;
	text-align:left;
}




/* News List Table Style */

.news {
	border:none;
	clear: both;
	margin-bottom:0;
}

.news td  {
	line-height: 1.2em;
	padding:0 0 15px;
	text-align:left;
	vertical-align:top;
}

.news img {
	border:3px double black;
	margin-right:7px;
}

.news p {
	margin:10px 0;
}
.morenews {
    border-top: 1px dashed #808080;
    margin: 0 0 1em;
    padding: 0.5em;
    text-align: center;
}




/* Style for EVENTS Pages */
/*
#events #header {
	background-image:url(/images/coe_header_subtitle_events.jpg);
}
#events #search {display:none;}
*/
#events #content,
#content.newsitem {
    border: 0 none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    padding: 0 80px 2em;
    text-align: center;
    width: 600px;
}

#content.newsitem {
	padding:0;
	width:100%;
}
#events #content > img,
#content.newsitem > img {
	padding-top:1em;
}
#events #content > img.left,
#events #content > img.right,
#content.newsitem > img.left,
#content.newsitem > img.right {
	padding-top:0;
}
#events #content h3,
#content.newsitem h3 {
	margin-bottom:1em;
	text-align:center;
}
#events #content p,
#content.newsitem p {
	text-align:justify;
}
#events #content p.center,
#content.newsitem p.center {
	text-align:center;
}
#events #content ul, 
#events #content ol,
#content.newsitem ul, 
#content.newsitem ol {
	text-align:left;
}


#events #content.newsitem, 
#content.newsitem {
	float:none;
    margin: 0 auto;
    padding: 30px 0;
    width: 554px;
}

/*
#animal #header {background-image:url(/images/subtitle/animal.jpg);}
#cityhall #header {background-image:url(/images/subtitle/cityhall.jpg);}
#courts #header {background-image:url(/images/coe_header_subtitle_courts.jpg);}
#ecodev #header {background-image:url(/images/coe_header_subtitle_ecodev.jpg);}
#engineering #header {background-image:url(/images/subtitle/engineering.jpg);}
#environment #header {background-image:url(/images/coe_header_subtitle_environment.jpg);}
#er #header {background-image:url(/images/subtitle/er.jpg);}
#er.wide #header {background-image:url(/images/subtitle/er-wide.jpg);}
#finance #header {background-image:url(/images/coe_header_subtitle_finance.jpg);}
#fleet #header {background-image:url(/images/subtitle/fleet.jpg);}
#fire #header {background-image:url(/images/coe_header_subtitle_fire.jpg);}
#history #header{background-image:url(/images/subtitle/history.jpg);}
#hr #header {background-image:url(/images/subtitle/hr.jpg);}
#info #header, #officialnews #header {background-image:url(/images/coe_header_subtitle_info.jpg);}
#library #header {background-image:url(/images/subtitle/library.jpg);}
#pacs #header {background-image:url(/images/coe_header_subtitle_pacs.jpg);}
#planning #header {background-image:url(/images/coe_header_subtitle_planning.jpg);}
#police #header {background-image:url(/images/coe_header_subtitle_police.jpg);}
#publicworks #header {background-image:url(/images/coe_header_subtitle_publicworks.jpg);}
#purchasing #header {background-image:url(/images/coe_header_subtitle_purchasing.jpg);}
#water #header {background-image:url(/images/subtitle/water.jpg);}
*/

#department #sidebar img, #department #sidebar div {display:none;}
#ecodev.one-column #header {background-image:url("/images/subtitle/ecodev-wide.jpg");}
#ecodev.one-column ul#navmenu {display:none;}
.one-column #main {display:block;}
#ecodev #content.no-sidebar {
	clear:both;
	float:none;
	margin:20px 0 1px 10px;
	padding:1px;
	height:auto;
	width:auto;
}
#pacs #sidebar.pacs div, #pacs #sidebar.pacs img {display: none;}
#pacs #sidebar .playbook a {
    display: inline-block;
    font-size: 1.25em;
    margin-bottom: 0.25em;
}
#planning #sidebar div {display: none;}
#planning #sidebar div#default {display: block;}

/* Style for COMPOSTING Pages */
/*
#composting #header {
	height:115px;
	background-image:none;
	border-bottom:6px solid #CF000C;
}
#composting #header {
	height:115px;
	background-image:none;
	border-bottom:6px solid #CF000C;
}
#composting #search {display:none;}
#composting #content {
	border:0;
	padding:0;
	width:760px;
}
#composting .article {
	clear:left;
	margin-left:15px;
	width:460px;
}
#composting-subheader {
	margin:10px;
}
#composting #content img.right {
	margin:15px 20px 15px 0;
}
#composting #content h5 {
	text-align:center;
}
*/

.subhead {
	border: 0 none;
	border-collapse: collapse;
    border-spacing: 0;
	display:table;
	margin: 15px 0;
    width: 100%;
}
.subhead .admin {
	background-color: rgb(223, 223, 223);
	display:table-cell;
    line-height: 1em;
    padding: 1em;
    text-align: left;
    vertical-align: middle;
}
.subhead .admin img {
	border: 3px solid rgb(0, 0, 102);
    float: right;
    height: 9em;
	margin-left: 1em;
    width: 7em;
}
.subhead .admin span {
    background-color: rgb(0, 0, 102);
    box-shadow: 3px 3px 4px rgb(102, 102, 102);
    color: white;
    display: block;
    margin-left: -1.5em;
    margin-right: -1.5em;
    margin-top: 1.25em;
    padding: 1em 1em 1em 1.5em;
}
.subhead .admin span b {
    display: inline-block;
    padding-bottom: 0.25em;
}
.subhead .admin i {
    font-size: 11px;
    font-style: normal;
}
.subhead .location {
    background-color: #efefef;
	display:table-cell;
	line-height: 1.5em;
	padding: 1em;
	text-align: center;
	vertical-align:middle;
    width: 50%;
}